/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
        outline:0;/*Inclusão GuiPlate*/
        outline: none;/*Inclusão GuiPlate*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*------------------------------------CONTATO--------------------------------------------------------*/
.MENSAGEMgSucesso{
    display: inline-block;   
    color: #008C00;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
    font-size: 18px;
    margin-left: 129px;
}
.MENSAGEMERRO{
    display: inline-block;   
    color: red;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
    font-size: 18px;
    margin-left: 129px;
}
.ContemFormularioContato{
    max-width: 775px;
    margin-top: 35px;
    padding: 1px;
    float: left;
}
.MetadeMobile{
    width: 100%;
}
.LabelContato{
    width: 100%;
    color: #161616;
    font-family: arial;
    line-height: 1.5;
}
.MsgSucesso{
    color: green;
    font-family: arial;
    font-size: 18px;
    line-height: 25px;
    max-width: 775px;
    text-align: center;
}
.MsgSucesso a{
    color: green;
    font-family: arial;
    font-size: 18px;
    text-decoration: underline;
}
.InputEmail,.InputNome, .InputAssunto, .InputTextArea{
    width: 100%;
    resize: none;
    font-family: arial;
    border: 1px solid #CDCDCD;
    height: 46px;
    margin-bottom: 10px;
}
.InputNome{
    background-image: url("../img/contato/bgcontactnome.png");
    background-position: 97% 9px;
    background-repeat: no-repeat;
    padding-right: 50px;
}
.InputEmail{
    background-image: url("../img/contato/bgcontactemail.png");
    background-position: 97% 9px;
    background-repeat: no-repeat;
    padding-right: 50px;
}
.InputEmail.Fone{
    background-image: url("../img/contato/bgcontacfone.png");
    background-position: 97% 9px;
    background-repeat: no-repeat;
    padding-right: 50px;
}
.InputAssunto{
    background-image: url("../img/contato/bgcontactassunto.png");
    background-position: 97% 9px;
    background-repeat: no-repeat;
    padding-right: 64px;
}

.InputTextArea {
    background-image: url("../img/contato/bgcontactmensagem.png");
    background-position: 97% 9px;
    background-repeat: no-repeat;
    padding-right: 50px;
}

.InputTextArea{
    width: 100%;
    resize: none;
    font-family: arial;
    height: 214px;
    border: 1px solid #CDCDCD;

}
.BotaoEnviar{
    background-color: #2B2B2B;
    border: 1px solid #D9D9D9;
    color: #FFF;
    display: block;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 50px;
    width: 200px;

    text-align: center;
}
.InformacoesEnderecoContato{
    width: 317px;
    float: left;
    margin-top: 92px;
}
.InformacoesEnderecoContato .TituloPequeno {
    margin: 20px 0px 33px;
    color: #161616;
    font-family: arial;
    font-size: 16px;
    font-weight: bold;
}
.InformacoesEnderecoContato .SubtituloPequeno {
    margin: 0px 0px 25px;
    color: #161616;
    font-family: arial;
    font-size: 14px;
    font-weight: normal;
}
.InformacoesEnderecoContato .Endereco {
    margin: 0px 0px 28px;
}
.InformacoesEnderecoContato .TextoGenerico {
    color: #969696;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
    line-height: 20px;
}

/*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^CONTATO^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
.BotaoPadrao.Azul{
    background-color: #005C8C;
    color: #fff;
    border: 1px solid #fff;
    padding: 6px;
    cursor: pointer;
    float: right;
}
.BotaoPadrao.Azul:hover,
.BotaoPadrao.Branco{
    background-color: #fff;
    color: #005C8C;
    border: 1px solid #0388b3;
}
@media all and (min-width:480px){

}
@media all and (min-width:768px){
    /*------------------------------------CONTATO--------------------------------------------------------*/
    .MetadeMobile{
        max-width: 370px;
        float: right;
    }
    .MetadeMobile:first-child{
        float: left;
    }
    .BotaoPadrao.Branco:hover,

    .BotaoPadrao.Azul{
 
 padding: 11px
}
    /*^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^CONTATO^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^*/
}
@media all and (min-width:900px){
}
@media all and (min-width:1200px){
    .InformacoesEnderecoContato{
        width: 317px;
        float: right;
    }   

}
#Container{
    max-width: 2000px;
    margin: 0 auto;
}
#Topo{
    margin: 0 auto;
   
}
#Miolo{
    
}
#Rodape{
    margin: 0 auto;
}
.Limitadora{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 5px;
}

@media all and (min-width:480px){/*Tela Maior que o celular*/

}
@media all and (min-width:768px){/*Tela Maior que o Tablet*/

}
@media all and (min-width:1200px){/*Tela Maior que um Desktop grande*/

}
@media all and (min-width:1200px) and (max-width:2000px){/*Tamanho Maximo*/

}
.TextoSemanticoBranco {
    display: block;
    width: 1px;
    font-size: 1px !important;
    color: #FFF;
    background-color: #FFF;
    text-indent: -2000px;
    height: 1px;
}

/*font-family: Open Sans,Arial,Tahoma,sans-serif;*/

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold-webfont.eot');
    src: url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/raleway-bold-webfont.woff2') format('woff2'),
    url('../fonts/raleway-bold-webfont.woff') format('woff'),
    url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
    url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
    text-decoration: none;
    cursor: pointer;
    /* -webkit-transition:all 0.5s ease-in-out;
     -moz-transition:all 0.5s ease-in-out;
     -o-transition:all 0.5s ease-in-out;
     transition:all 0.5s ease-in-out;
     */
    outline: none;
}

a:hover {
    text-decoration: none;
    /*-webkit-transition:all 0.5s ease-in-out;
    -moz-transition:all 0.5s ease-in-out;
    -o-transition:all 0.5s ease-in-out;
    transition:all 0.5s ease-in-out;*/
}

/*Utilidades*/
.cf {
    *zoom: 1;
}

.cf:before,
.cf:after {
    display: table;
    line-height: 0;
    content: "";
}

.cf:after {
    clear: both;
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*Fim utilidades*/

* {
    /*font-family: 'Open Sans', sans-serif;*/
    font-family: 'tahoma', sans-serif;
}

.TextoPadrao {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 13px;
}

/*Comandos Gerais*/

/*PADRAO*/

/*TOPO*/
#Topo {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #E9F2F9;

}

#IconeMenuResp {
    position: absolute;
    left: 20px;
    top: 12px;
    padding: 5px;

}

#IconeMenuResp b {
    background-color: #0489b5;
    width: 32px;
    height: 7px;
    display: block;
}

.SegundoFilho {
    margin: 2px 0;
}

.AncoraLogo {
    margin: 0 auto;
    width: 125px;
    display: block;
}

.Logo {
    width: 139px;
    height: 50px;
    margin: 4px auto;
    display: block;
    position: relative;
}

#Menu {
    top: 50px;
    left: -400px;
    position: absolute;
    width: 150px;
    height: 400px;
    background-color: #fff;
    z-index: 5000;

}

.ItemMenu {
    color: #0d5882;
    background-color: #F5F5F5;
    display: block;
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 13px;
    padding: 15px 0;
    height: 50px;
    border-bottom: 1px solid #fff;
    text-align: left;
    text-indent: 5px;
}

/*TOPO*/
/*AC*/
.AC {
    background-image: url(../img/layout/bg768.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #DDDDDD;
    padding: 40px 0;
}

.Titulo {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 2;
    color: #186183;
}

.Titulo a {
    color: #186183;
    text-decoration: underline;
}

.TextoSubtitulo {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.2;
    color: #595959;
    text-align: center;
}

/*AC*/
/*LinksHome*/

.ContainerLinksHome {
    text-align: center;
    width: 100%;
    margin: 50px auto;
}

.ContainerLinks {
    width: 95%;
    margin: 5px auto;
    text-align: center;
}

.ImagensLinks {
    display: none;
}

.LinkHome {
    display: inline-block;
    padding: 10px;
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 2;
    background-color: rgba(24, 97, 131, 1);
    color: #fff;
    width: 48%;
    text-align: center;
}

.LinkHome:hover {
    background-color: rgba(24, 97, 131, 0.8);
}

/*LinksHome*/
/*SecaoServicosHome*/
.SecaoServicosHome {
    background-color: #186183;
}

.AvodaDupla {
    width: 100%;
    padding: 30px 0;
}

.PaidaDupla {
    width: 90%;
    margin: 5px auto;

}

.TextoServicosHome {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 2;
    color: #fff;
}

/*SecaoServicosHome*/
/*Rodape*/
.ContainerPaiRodape {
    color: #186183;
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

.PrimeiroRodape {
    display: none;
}

.IframeMapa {
    display: none;
}

.SegundoRodape {
    width: 90%;
    margin: 0 auto;
    margin: 20px auto;
}

.TerceiroRodape {
    width: 90%;
    text-align: center;
    line-height: 20px;
    font-size: 11px;
    border-top: 1px solid #186183;
    margin: 0 auto;
}

.AncoraBemobile {
    color: #186183;
}

.AncoraBemobile:hover {
    text-decoration: underline;
}

.ParagrafoTextoRodape {
    line-height: 30px;
}

.ImgContato {
    margin: 3px 3px 0 0;
    float: left;
    width: 20px;
    height: 20px;
}

/*Rodape*/
.Topicos {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 1.2;
    color: #005C8C;
    text-align: left;
}

.BlocoServicos {
    margin-bottom: 30px;
}

.BlocoServicos .TextoSubtitulo {
    text-align: left;
    margin-left: 2%;
}

.TextoPadraoGrande {
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 1.2;
    color: #005C8C;
    text-align: center;
}

.TituloSecao {
    margin: 30px auto;
}

.ContainerClientes {
    margin: 10px auto;
}

.Clientes {
    display: block;
    margin: 40px auto;
}

/*LIGAMOS PARA VOCÊ*/
#ContainerBaixeContrato,
#ContainerLigamosParaVC,
#ContainerLigueAssine {
    display: none;
}

#ContainerLigueAssine .LinkHome {
    width: 100%;
    background-color: transparent;
}

.ContainerLigamosVC {
    top: 0;
    position: absolute;
    z-index: 5001;
    width: 100%;
    background-color: rgba(9, 27, 34, 0.8);
    height: 68em;
}

.FormularioFone {
    position: relative;
    max-width: 350px;
    margin: 30% auto;
    background-color: #005C8C;
    padding: 24px;
}

.FormularioFone input {
    text-indent: 10px;
    color: #A4A4A4;
}

.FormularioFone input.BotaoPadrao {
    text-indent: 0;
    color: #fff;
    width: 100%;
}

.FechaLigamosVc {
    position: absolute;
    right: 5px;
    top: 6px;
    float: right;
    display: block;
    width: 16px;
    height: 20px;
    font-family: Open Sans, Arial, Tahoma, sans-serif;
    color: #fff;
    padding: 2px;
    line-height: 16px;
    text-align: center;
    cursor: pointer;
}

.FechaLigamosVc:hover {
    background-color: #fff;
    color: #186183;
}

#ContemGifCarregando {    width: 100%; text-align: center;}
#ContemGifCarregando2 {    width: 100%; text-align: center;}

#ContemErrou {
    width: 100%;
    text-align: center;
    font-family: 'tahoma', sans-serif;
    background-color: #fff;
    padding: 2px 2px 2px 2px;
}

.GifCarregando {
    display: block;
    margin: 0 auto;
}

.NoCPF {
    font-family: 'tahoma', sans-serif;
    color: red;
    background-color: #fff;
    font-size: 12px;
    padding: 4px 0;
    margin: 10px auto;
}

.BotoesContemErrou {
    font-family: 'tahoma', sans-serif;
    color: #005C8C;
    border: 1px solid #005C8C;
    font-size: 12px;
    padding: 5px 25px;
}

.BotoesContemErrou:hover {
    color: #fff;
    border: 1px solid #005C8C;
    background-color: #005C8C;
}

.TentarNovamente {
    float: left;
}

.EntreContatoformHome {
    float: right;
}

#BaixarArquivo {
    width: 100%;
    background-color: #fff;
    text-align: center;
    font-family: 'tahoma', sans-serif;
    color: #005C8C;
    padding: 0 0 20px 0;
}

#BaixarArquivo a {
    font-family: 'tahoma', sans-serif;
    color: #005C8C;
    line-height: 33px;
}

#BaixarArquivo a:hover {
    text-decoration: underline;
}

.ImgArquivoDownload {
    margin: 20px auto;
}
.MsgSucessoPadrao{
    font-family: 'tahoma', sans-serif;
    color: #008C00;
    background-color: #fff;
    font-size: 12px;
    padding: 14px;
    margin: 10px auto;
}
.MsgErrorPadrao{
    font-family: 'tahoma', sans-serif;
    color: #66030C;
    background-color: #fff;
    font-size: 12px;
    padding: 14px;
    margin: 10px auto;
}


/*LIGAMOS PARA VOCÊ*/

@media all and (min-width: 480px) {
    /*Tela Maior que o celular*/
    /*TOPO*/
    .AncoraLogo {
        margin: 5px auto;
        width: 200px;
    }

    #Menu {
        top: 82px;
    }

    /*TOPO*/

}

@media all and (min-width: 768px) {
    /*Tela Maior que o Tablet*/
    /*AC*/
    .AC {
        background-image: url(../img/layout/bg1200.jpg);
    }

    /*AC*/
    /*LinksHome*/
    .ContainerLinks {
        width: 49%;
        display: inline-block;
        margin: 0px auto;
        /* border: 1px solid black;*/
        text-align: center;
    }

    .ImagensLinks {
        display: block;
        margin: 0 auto;
    }

    .LinkHome {
        font-size: 17px;
    }

    .ADDMargemDir {
        margin-left: 1%
    }

    .ADDMargemEsq {
        margin-left: 1.8%
    }

    .BRdoLink {
        display: none;
    }

    /*LinksHome*/
    /*SecaoServicosHome*/
    .SecaoServicosHome {
        background-color: #186183;
    }

    .AvodaDupla {
        width: 90%;
        padding: 10px 0;
    }

    .PaidaDupla {
        width: 45%;
        margin: 5px auto;
        float: left;
    }

    /*SecaoServicosHome*/
    /*Clientes*/
    .TextoSubtitulo {
        text-align: left;
    }

    .ContainerClientes {
        margin: 50px auto;
    }

    .Clientes {
        display: inline-block;
        margin: 70px;

    }

    .Ajuste {
        width: 100%;
        float: left;
        text-align: center;
    }

    /*Clientes*/
    /*Rodape*/
    #Rodape {
        margin: 60px 0 0 0;
    }

    .ContainerPaiRodape {
        color: #186183;
        font-family: Open Sans, Arial, Tahoma, sans-serif;
        font-size: 13px;
        font-weight: bold;
    }

    .PrimeiroRodape {
        display: block;
        float: left;
        width: 33%;
    }

    .LogoRodape {
        margin: 40px 0 0 0;
    }

    .TituloSecao {
        margin: 60px auto 65px;

    }

    .SegundoRodape {

        float: left;
        width: 33%;
        padding: 20px 0 0 0;
        line-height: 1.5;
        margin: 0 auto;
        font-size: 16px;
        margin: 20px auto;
    }

    .IframeMapa {
        display: block;
        width: 33%;
        float: right;
        text-align: right;
    }

    .TerceiroRodape {
        margin-top: 20px;
        width: 100%;
        float: left;
        text-align: center;
        line-height: 30px;
        font-size: 11px;
        border-top: 1px solid #186183;
        margin-left: auto;
        margin-right: auto;

    }

    .ImgContato {
        width: 24px;
        height: 24px;
    }

    /*Rodape*/
    /*LIGAMOS PARA VOCÊ*/
    .FormularioFone {
        margin: 10% auto;
    }

    .FontMaior {
        font-size: 40px;
        text-decoration: underline;
    }

    /*LIGAMOS PARA VOCÊ*/
}

@media all and (min-width: 1200px) {
    /*Tela Maior que um Desktop grande*/
    /*TOPO*/
    #IconeMenuResp {
        display: none;
    }

    .AncoraLogo {
        margin: 4px 0;
        width: 326px;
        float: left;
    }

    .Logo {
        width: 323px;
        height: 116px;
    }

    #Menu {
        margin: 22px 0 0;
        background-color: #fff;
        height: auto;
        left: auto;
        position: relative;
        top: auto;
        width: 60%;
        float: right;
        text-align: right;
    }

    .ItemMenu {
        background-color: transparent;
        display: inline-block;
        font-size: 17px;
        padding: 32px 22px;
        margin: 0px 0px;
        height: auto;
        text-align: center;
        border: none;
        text-indent: 0;
        font-weight: bold;
    }

    .ItemMenu.Select,
    .ItemMenu:hover {
        background-color: #0477AD; /*#1AABDB;*/
        color: #fff;
    }

    /*TOPO*/
    /*AC*/
    .AC {
        background-image: url(../img/layout/bgfull.jpg);
    }

    .Titulo {
        font-size: 35px;
    }

    .TextoSubtitulo {
        font-size: 20px;
        line-height: 43px;
    }

    /*AC*/
    /*LinksHome*/
    .LinkHome {
        font-size: 17px;
        display: block;
        float: left;
        height: 152px;
    }

    .ADDMargemEsq {
        margin-left: 2.3%;
    }

    /*LinksHome*/
    /*SecaoServicosHome*/
    .SecaoServicosHome {
        background-color: #186183;
    }

    .AvodaDupla {
        width: 100%;
    }

    .PaidaDupla {
        width: 50%;
        float: left;
    }

    .TextoServicosHome {
        font-family: Open Sans, Arial, Tahoma, sans-serif;
        font-weight: 700;
        font-size: 18px;
        line-height: 2;
        color: #fff;
    }

    .Filho {
        width: 50%;
        float: left;
        text-align: center;
    }

    /*SecaoServicosHome*/
    .Topicos {
        font-size: 26px;
    }

    .TextoPadraoGrande {
        font-size: 28px;
    }

    .BlocoServicos .TextoSubtitulo {
        text-align: left;
        margin-left: 2%;
        padding: 0 50px;
        line-height: 43px;
    }

    /*LIGAMOS PARA VOCÊ*/
    #ContainerBaixeContrato,
    #ContainerLigamosParaVC,
    #ContainerLigueAssine {
        display: none;
    }

    #ContainerLigueAssine .LinkHome {
        width: 100%;
        background-color: transparent;
    }

    .ContainerLigamosVC {
        top: 0;
        position: absolute;
        z-index: 5001;
        width: 100%;
        background-color: rgba(9, 27, 34, 0.8);
        height: 68em;
    }

    .FormularioFone {
        position: relative;
        max-width: 450px;
        background-color: #005C8C;
        padding: 55px;
    }

    .FormularioFone input {
        text-indent: 10px;
        color: #A4A4A4;
    }

    .FormularioFone input.BotaoPadrao {
        text-indent: 0;
        color: #fff;
        width: 100%;
    }

    .FechaLigamosVc {
        position: absolute;
        right: 5px;
        top: 6px;
        float: right;
        display: block;
        width: 16px;
        height: 20px;
        font-family: Open Sans, Arial, Tahoma, sans-serif;
        color: #fff;
        padding: 2px;
        line-height: 16px;
        text-align: center;
        cursor: pointer;
    }

    .FechaLigamosVc:hover {
        background-color: #fff;
        color: #186183;
    }

    #ContemGifCarregando {        -webkit-transition:all 0.5s ease-in-out;        -moz-transition:all 0.5s ease-in-out;        -o-transition:all 0.5s ease-in-out;        transition:all 0.5s ease-in-out;    }
    #ContemGifCarregando2 {        -webkit-transition:all 0.5s ease-in-out;        -moz-transition:all 0.5s ease-in-out;        -o-transition:all 0.5s ease-in-out;        transition:all 0.5s ease-in-out;    }

    #ContemErrou {
        padding: 12px 12px 10px 12px;

    }

    .GifCarregando {

    }

    .NoCPF {

    }

    .TentarNovamente {

    }

    .EntreContatoformHome {

    }

    /*LIGAMOS PARA VOCÊ*/

}

@media all and (min-width: 1200px) and (max-width: 2000px) {
    /*Tamanho Maximo*/

}
